html, body {
  margin: 0;
  width: 100%;
  height: 100%;
  xoverflow: hidden;
}

html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.mysmall label,.mysmall input, .mysmall select { font-size :small !important; }

.webtab-frame {
    width: 90vw;
    height: 85vh;
    display: block;
    margin-bottom:100px;
    margin-left: 5vw;
    border: solid 1px #ccc;
    overflow: scroll; 
}



div.scrolltable {
    max-height: 600px;
    overflow-y: auto;
    width: 100%;
}
div.scrolltable table {
    width: 100%;
    border-collapse: collapse;
}
div.scrolltable thead th {
    position: sticky;
    top: 0;
    background-color: white;
    z-index: 1;
}
div.scrolltable th,
div.scrolltable td {
    padding: 10px;
    text-align: left;
}

